@charset "utf-8";

*{margin:0;padding:0;}

body{
font: 13px "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
color:#333;
}

a{color:#6b6b6b;}
a:hover{color:#ccc;text-decoration:none;}
a:active, a:focus {outline: 0;}
img{border:0;}
.clear{clear:both;}
p{margin-bottom: 10px;}
.center{text-align:center;}
.right{text-align:right;}


/*************
全体幅
*************/
#header, #container, .inner{
margin: 0 auto;
width: 960px;
}


/*************
/* ヘッダー
*************/
#header{
position:relative;
height: 106px;
padding: 0px 0px 30px;
}

#header h1,#header h2, #header h3, #header ul{
position:absolute;
top:5px;
color: #333;
font-size: 11px;
line-height: 20px;
font-weight: normal;
}

#header h2{
font-weight: normal;
right:0;
}

#header h3{top: 38px;}


/******************
/* ヘッダーナビゲーション
******************/
#header ul{
top: 69px;
right: 0px;
border-left: 1px dashed #353535;
}

#header ul li{
list-style: none;
float:left;
padding: 0 20px;
font-size:12px;
border-right: 1px dashed #353535;
}

#header a{color:#6b6b6b;text-decoration:none;}

#header a:hover{color:#ccc;}


/*************
メイン画像
*************/
#mainImage{
padding: 0;
}


/*************
コンテンツ全体
*************/
#container{padding: 35px 0;}

.box{
float: left;
width: 225px;
margin-right: 15px;
padding-bottom: 23px;
line-height: 1.2;
}

/* 最後のbox */
.last{margin-right:0;}

/* 横に長いbox */
.long{width:470px;}

/* 画像を左に回りこみ */
.long img{
float:left;
margin: 0 10px 10px 0;
}

/* H2 見出し */
#container h2{
font-size: 14px;
margin: 0 0 15px;
padding: 5px 10px 7px 0;
border-bottom: 1px solid #444444;
color: #555555;
}

/* H3 見出し */
#container h3{
font-size: 14px;
margin: 0 0 15px;
padding: 5px 10px 7px 0;
border-bottom: 1px dashed #444444;
color: #333333;
}

#container ul, .inner ul{margin-left: 5px;}

#container ul li, .inner ul li{
list-style: none;
margin-bottom: 7px;
padding-left: 17px;
}

#date {
text-align: right;
padding-right: 15px;
padding-top: 5px;
padding-bottom: 10px;
font-weight:bold;
color:#858585;
}

#next {
text-align: center;
padding-top: 30px;
padding-bottom: 30px;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
}
img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
}
.alignright {
    float: right;
}
.alignleft {
    float: left;
}

.box_img_border{
   border: 4px solid #fff;
}

/************************
メイン（左側）コンテンツ
************************/
#main {
float: left;
width: 715px;
padding-bottom:60px;
}


/************************
サイド（右側）コンテンツ
************************/
#sidebar {
float: right;
width: 225px;
padding-bottom:30px;
}

#sidebar h3{
font-size: 14px;
margin: 0 0 15px;
padding: 5px 10px 7px 0;
border-bottom: 1px solid #444444;
color: #333333;
}

#sidebar ul{
padding-bottom:10px;
}

/*************
/* フッター
*************/
#footerUpper{
clear:both;
margin-top: 10px;
padding: 20px 0;
overflow: hidden;
background:#25241f;
border-bottom: 1px solid #393832;
}

#footerUpper a{color:#fff;text-decoration:none;}

#footerUpper a:hover{color:#ccc;}

#footerUpper .inner{
overflow: hidden;
background:#25241f;
}

#footerLower{
border-top: 1px solid #151411;
overflow: hidden;
background:#25241f;
}

#footerLower .inner{
position:relative;
min-height: 60px;
color: #fff;
font-size:13px;
}

* html #footerLower .inner{height:60px;}

#footerLower .inner p{
position:absolute;
top: 10px;
padding-bottom: 5px;
}

#footerLower .inner p#contact{right:0;}


/************************
商品一覧ページ限定CSS
************************/

#shouhin img {
	width:165px;
	height:auto;
	margin:5px 13px 5px 0px;
}

#shouhin span img {
	width:165px;
	height:auto;
	margin:5px 0px;
}

#sidebar img{
	width:220px;
	height:auto;
}



/************************
等身大パネルCSS
************************/

#toushindai {
	background:url("img/toushindai_eye.jpg") no-repeat;
	width:715px;
	height:270px;
	padding-left:260px;
	padding-top:200px;
}

#t_comment {
	width:350px;
	height:300px;
}

#t_comment2 {
	width:250px;
	height:120px;
	padding-left:90px;
	padding-top:20px;
}


#panel_shousai {
	background:#ffebff;
	padding:20px;
	margin-top:50px;
}

#panel_shousai span {
	width:550px;
	height:auto;
	float:left;
}

#backstand img {
	width:110px;
	height:110px;
}

#pict table tr td {
	text-align:center;
}

#nyuukou {
	width:650px;
	height:auto;
	float:left;
	margin-right:30px;
}

#nyuukou img {
	float:right;
	margin-top:45px;
}

/************************
等身大パネル注文画面CSS
************************/

#tdcenter table tr td {
	padding-top:5px;
}

/************************
うちわ　CSS
************************/

#utiwa img {
	width:715px;
	height:auto;
}


/************************
圧着ハガキ　CSS
************************/

#acchaku {
	background-color:#efe1c0;
}

#acchaku2 {
	width:auto;
	height:auto;
	float:left;
}

#acchaku2 img {
	margin-top:30px;
	margin-left:20px;
	margin-bottom:10px;
}


#ecoinfo {
	width:510px;
	height:auto;
	float:right;
	padding-right:20px;
}

/************************
DVDプレス　CSS
************************/

#dvdcost {
	margin-left:30px;
}

#dvdbk {
	width:715px;
	background:url("img/back_img.gif");
	background-repeat:no-repeat;
}


/************************
大判ポスター　CSS
************************/

#inc {
	width:715px;
	height:360px;
	background:url("img/pst_img.gif") no-repeat;
	margin-bottom:20px;
}

#op {
	width:715px;
	height:392px;
	background:url("img/op_img.gif") no-repeat;
}

#koutaku {
	width:135px;
	height:auto;
	margin-left:140px;
	margin-top:100px;
	float:left;
}

#mat {
	width:135px;
	height:auto;
	margin-top:100px;
	margin-left:135px;
	float:left;
}

#rami {
	width:100px;
	margin-top:100px;
	margin-left:140px;
	float:left;
	font-size:11px;
	line-height:160%;
}

#mount {
	width:100px;
	margin-top:100px;
	margin-left:130px;
	float:left;
	font-size:11px;
	line-height:160%;
}

#frame {
	width:100px;
	margin-top:100px;
	margin-left:130px;
	float:left;
	font-size:11px;
	line-height:160%;
}


/************************
マンガ広告　CSS
************************/

.imgleft img {
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}

.m_clumn {
	width:300px;
	height:536px;
	float:right;
}

.m_clumn img {
	margin-top:200px;
}

td.10pd {
	padding:10px;
}

td.jisseki {
	text-align: center;
}


/************************
高品位印刷　CSS
************************/

#chigai img {
	margin-left:50px;
}

#chigai img span {
	margin-left:18px;
}

#kouseisai {
	margin-left:67px;
	margin-top:30px;
	margin-bottom:20px;
}

#shousai300 {
	width:380px;
	height:auto;
	padding-left:30px;
	float:left;
}

#shousai300 span {
	background-image:url("img/bgspan.jpg");
	color:white;
	padding-left:10px;
	margin-top:5px;
	font-weight:bold;
}

#chigaiimg {
	float:right;
	margin-top:10px;
	margin-right:20px;
}

#midashi300 img {
	margin-bottom:5px;
}

#naze {
	width:712px;
	height:209px;
	background-image:url("img/bgnaze.jpg");
	background-repeat:no-repeat;
}

#nazecmt1 {
	font-size:12px;
	padding-top:65px;
	margin-left:120px;
	margin-right:20px;
}

#nazecmt2 {
	font-size:12px;
	padding-top:48px;
	margin-left:120px;
	margin-right:20px;
}

/************************
サイトマップ　CSS
************************/

.kajo {
	float:left;
	margin-left:40px;
}



